[App]
Vendor=Mozilla
Name=Fennec
Version=11.0a2
BuildID=20120116042010
SourceRepository=http://hg.mozilla.org/releases/mozilla-aurora
SourceStamp=e78e431b2354
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=11.0a2
MaxVersion=11.0a2

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={a23983c0-fd0e-11dc-95ff-0800200c9a66}&version=11.0a2&buildid=20120116042010
